@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300&subset=latin,latin-ext);

#wrap {/*background-image:url(iftamebg.jpg); height:827px;*/}

.row {position:relative;xwidth:981px;margin-right:0;}
.row img {position:absolute; top:0; left:0; width:981px;}
.col-lg-4 {position:absolute; top:0; right:0;}
ul.poland {margin:20px 0 0 -20px !important;}
.absoluteRight {position:absolute; top:0; right:20px;}
.container {margin:0 auto!important; padding-right:0!important; max-width:100%!important;}

.colLeft {float:left;}
.colRight {float:left;}

.colLeft span#title {text-transform:uppercase; letter-spacing:1px; font-size:30px; font-weight:400; font-family:'Open Sans', sans-serif;display:inline-block;}

#loading {background:url(../_img/ajax-loader.gif) no-repeat; width:32px; height:32px; position:absolute; top:110px; right:140px; display:none;}

/* search & cities */
#autocomplete {width:240px; height:41px; background:#fff; float:left; margin:50px 0 0 10px; border:1px solid #cdcdcd; padding-left:10px;}
#search {float:left; width:41px; height:41px; background:url(../_img/icoSearch.png) no-repeat; margin-top:50px; cursor:pointer;}
#ui-id-1 {border-bottom-left-radius:0px; border-bottom-right-radius:0px; border-top-left-radius:0px; border-top-right-radius:0px; width:280px; display:block; background:#fdfdfd; width:281px; margin-left:10px; list-style:none; padding:0; max-height:510px; height:auto; overflow-y:scroll; overflow-x:hidden; -webkit-box-shadow:  0px 5px 5px 1px rgba(0, 0, 0, 0.1); box-shadow:  0px 5px 5px 1px rgba(0, 0, 0, 0.1); z-index:100;}
#ui-id-1 li {float:left; width:100%; border-bottom:1px solid #cdcdcd; padding:6px 10px; line-height:17px; cursor:pointer;}
#ui-id-1 li a {font-size:15px; font-weight:bold; color:#000;}
#ui-id-1 li:hover a {padding:0; color:#2C80CE;}
#ui-id-1 a:hover, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {background:none; border:0;}
#towns {display:block; margin-left:10px; clear:both; position:relative; z-index:99;}
#towns .name 
{display:block; width:281px;  padding:8px 10px 8px 12px; color:#fff; font-size:18px; font-weight:bold;
background-image: linear-gradient(bottom, rgb(34,117,180) 0%, rgb(66,166,238) 76%);
background-image: -o-linear-gradient(bottom, rgb(34,117,180) 0%, rgb(66,166,238) 76%);
background-image: -moz-linear-gradient(bottom, rgb(34,117,180) 0%, rgb(66,166,238) 76%);
background-image: -webkit-linear-gradient(bottom, rgb(34,117,180) 0%, rgb(66,166,238) 76%);
background-image: -ms-linear-gradient(bottom, rgb(34,117,180) 0%, rgb(66,166,238) 76%);
background-image: -webkit-gradient(	linear,	left bottom, left top,	color-stop(0, rgb(34,117,180)),	color-stop(0.76, rgb(66,166,238)))
}
* #towns .name {background:#3491d5;}
#towns ul {display:block; background:#fdfdfd; width:281px; list-style:none; padding:0; max-height:470px; height:auto; overflow-y:scroll; -webkit-box-shadow:  0px 5px 5px 1px rgba(0, 0, 0, 0.1); box-shadow:  0px 5px 5px 1px rgba(0, 0, 0, 0.1);}
#towns ul li {float:left; width:100%; border-bottom:1px solid #cdcdcd; padding:6px 10px; line-height:17px;}
#towns ul li:nth-child(even) {background:#ededed;}
#towns ul li .cityInfo {float:left;}
#towns ul li .city {font-size:15px; font-weight:bold;}
#towns ul li .region {font-size:12px; color:#646464;}
#towns ul li .frequency {float:right; font-size:16px; font-weight:bold; color:#2c80ce;}
#towns ul li .frequency .dabInfo {font-size:12px; color:#646464;}

.ui-helper-hidden-accessible {display:none;}
.nothing {float:left; margin:10px 0 0 22px; font-size:16px; font-weight:bold;}

#map-poland5 * , #map-poland5 *:before, #map-poland5 *:after {-webkit-box-sizing: content-box;-moz-box-sizing: content-box; box-sizing: content-box;}

.active,
.active .region {color:#2C80CE !important;}
.province {cursor:pointer;}
.province:hover,
#towns ul li:nth-child(even):hover {background:#b8d5ea;}

@media (max-width: 360px) {
.poland {display:none;}
}

@media (max-width: 499px) {
.row img {width:481px;}
.colRight {width:100%;}
.absoluteRight {position:relative; margin-left:20px;}
#autocomplete,
#search {margin-top:10px;}
.colLeft span#title {font-size:20px; line-height:25px !important;}
}

@media (min-width: 500px) and (max-width: 899px) {
.row img {width:742px;}
#autocomplete {width:180px;}
#ui-id-1 {width:220px;}
#towns .name {width:221px;}
#towns ul {width:221px; }
#towns ul li .region {font-size:11px;}
}

@media (max-width:745px) {
.colLeft span#title {margin-left:15px; line-height:35px; font-weight:300;}
}

@media (min-width: 900px) and (max-width: 1920px) {
.row img {width:981px;}
}